Loading ...
Sorry, an error occurred while loading the content.

Metamod 1.15.2 and HLDS 4.1.1.1 (DOD)

Expand Messages
  • steven_brummer
    When I enable Metamod, the server starts but shutdown hard when someone tries to use the panzerfaust in any of the maps. THe server displays this message:
    Message 1 of 6 , May 3, 2003
    View Source
    • 0 Attachment
      When I enable Metamod, the server starts but shutdown hard when
      someone tries to use the panzerfaust in any of the maps. THe server
      displays this message:

      "Host_Error: PF_precache_sound_I: 'weapons/rocket2.wav' Precache can
      only be done in spawn functions"

      I have disabled Metamod and the game runs fine.

      Any ideas?

      [-AV-]M00se with Clan Antivirus
      www.ClanAntiVirus.net
    • Don Granger
      ok what is the os you are useing and have you downloaded the new metamod released today. ... From: steven_brummer To: metamod@yahoogroups.com Sent: Saturday,
      Message 2 of 6 , May 3, 2003
      View Source
      • 0 Attachment
        ok what is the os you are useing and have you downloaded the new metamod released today.
        ----- Original Message -----
        Sent: Saturday, May 03, 2003 2:07 PM
        Subject: [metamod] Metamod 1.15.2 and HLDS 4.1.1.1 (DOD)

        When I enable Metamod, the server starts but shutdown hard when
        someone tries to use the panzerfaust in any of the maps. THe server
        displays this message:

        "Host_Error: PF_precache_sound_I: 'weapons/rocket2.wav' Precache can
        only be done in spawn functions"

        I have disabled Metamod and the game runs fine.

        Any ideas?

        [-AV-]M00se with Clan Antivirus
        www.ClanAntiVirus.net




        To unsubscribe, send an email to: metamod-unsubscribe@yahoogroups.com



        Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
      • Will Day
        ... There were some further entities missing from the list I had received for DoD v1.0. They re in Metamod 1.15.3, which is now on the website. -- Will Day
        Message 3 of 6 , May 3, 2003
        View Source
        • 0 Attachment
          A short time ago, at a computer terminal far, far away, steven_brummer wrote:
          >When I enable Metamod, the server starts but shutdown hard when
          >someone tries to use the panzerfaust in any of the maps. THe server
          >displays this message:
          >
          >"Host_Error: PF_precache_sound_I: 'weapons/rocket2.wav' Precache can
          >only be done in spawn functions"
          >
          >I have disabled Metamod and the game runs fine.
          >
          >Any ideas?

          There were some further entities missing from the list I had received for
          DoD v1.0. They're in Metamod 1.15.3, which is now on the website.

          --
          Will Day Those who would give up essential Liberty, to
          willday@... purchase a little temporary Safety, deserve neither
          UNIX System Programmer Liberty nor Safety.
          Atlanta, GA - Benjamin Franklin, Penn. Assembly, Nov. 11, 1755
        • Jeremy Swigart
          Ok, I m getting the following error when trying to run hlds linux using a recently compiled so. It has been working fine until now. The last version(few days
          Message 4 of 6 , May 3, 2003
          View Source
          • 0 Attachment
            Ok, I'm getting the following error when trying to run
            hlds linux using a recently compiled so. It has been
            working fine until now. The last version(few days ago)
            that worked and this version the biggest difference is
            that I am using the vector class from the stl. Would
            that be causing this problem?

            L 05/03/2003 - 16:45:40: [META] ERROR: dll: Failed
            query plugin '<foxbot_MM_i586.so>'; Couldn't open file
            '/usr/bin/hlds_l/foxbot/foxbot_MM_i586.so':
            /usr/bin/hlds_l/foxbot/foxbot_MM_i586.so: undefined
            symbol: cerr

            DrEvil


            __________________________________
            Do you Yahoo!?
            The New Yahoo! Search - Faster. Easier. Bingo.
            http://search.yahoo.com
          • Will Day
            ... Based on your mention of the STL, and the error here about cerr , I d guess that the foxbot plugin isn t properly linked against a c++ library of some
            Message 5 of 6 , May 3, 2003
            View Source
            • 0 Attachment
              A short time ago, at a computer terminal far, far away, Jeremy Swigart wrote:
              >Ok, I'm getting the following error when trying to run
              >hlds linux using a recently compiled so. It has been
              >working fine until now. The last version(few days ago)
              >that worked and this version the biggest difference is
              >that I am using the vector class from the stl. Would
              >that be causing this problem?
              >
              >L 05/03/2003 - 16:45:40: [META] ERROR: dll: Failed
              >query plugin '<foxbot_MM_i586.so>'; Couldn't open file
              >'/usr/bin/hlds_l/foxbot/foxbot_MM_i586.so':
              >/usr/bin/hlds_l/foxbot/foxbot_MM_i586.so: undefined
              >symbol: cerr

              Based on your mention of the STL, and the error here about 'cerr', I'd
              guess that the foxbot plugin isn't properly linked against a c++ library of
              some kind.

              --
              Will Day Those who would give up essential Liberty, to
              willday@... purchase a little temporary Safety, deserve neither
              UNIX System Programmer Liberty nor Safety.
              Atlanta, GA - Benjamin Franklin, Penn. Assembly, Nov. 11, 1755
            • Jeremy Swigart
              I m sorry but I m still pretty new to linux stuff so I m not real sure what you mean. The compiles have been working great for a long time though I had never
              Message 6 of 6 , May 3, 2003
              View Source
              • 0 Attachment
                I'm sorry but I'm still pretty new to linux stuff so
                I'm not real sure what you mean. The compiles have
                been working great for a long time though I had never
                used STL classes prior to this. It is only my guess
                that its related to using the STL vector class. It
                compiles fine and all but that error comes up in the
                hlds console. I'm not sure what to do about it on my
                end if things compile fine on both win and nix, run
                fine on win, and come up with that metamod error on
                linux. About the cerr, I realize it means cerror or
                something but I am not using that at any point in the
                code, though I'm sure at some point in the extra
                include it probably is being used. Could you point me
                in the right direction of resolving this issue please?

                --- Will Day <willday@...> wrote:
                > A short time ago, at a computer terminal far, far
                > away, Jeremy Swigart wrote:
                > >Ok, I'm getting the following error when trying to
                > run
                > >hlds linux using a recently compiled so. It has
                > been
                > >working fine until now. The last version(few days
                > ago)
                > >that worked and this version the biggest difference
                > is
                > >that I am using the vector class from the stl.
                > Would
                > >that be causing this problem?
                > >
                > >L 05/03/2003 - 16:45:40: [META] ERROR: dll: Failed
                > >query plugin '<foxbot_MM_i586.so>'; Couldn't open
                > file
                > >'/usr/bin/hlds_l/foxbot/foxbot_MM_i586.so':
                > >/usr/bin/hlds_l/foxbot/foxbot_MM_i586.so: undefined
                > >symbol: cerr
                >
                > Based on your mention of the STL, and the error here
                > about 'cerr', I'd
                > guess that the foxbot plugin isn't properly linked
                > against a c++ library of
                > some kind.
                >
                > --
                > Will Day Those who would give up
                > essential Liberty, to
                > willday@... purchase a little
                > temporary Safety, deserve neither
                > UNIX System Programmer Liberty nor Safety.
                > Atlanta, GA - Benjamin Franklin,
                > Penn. Assembly, Nov. 11, 1755
                >

                > ATTACHMENT part 2 application/pgp-signature



                __________________________________
                Do you Yahoo!?
                The New Yahoo! Search - Faster. Easier. Bingo.
                http://search.yahoo.com
              Your message has been successfully submitted and would be delivered to recipients shortly.